authentication-backoffice - Task #609
at-2 password-at
05/31/2013 01:50 PM - Cedric Hassen-Khodja

Status: Closed Start date: 05/06/2013
Priority: Normal Due date: 05/06/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

The user enters his password

Related issues:
Related to Feature # 607: Authentication

Feedback 05/06/2013

05/17/2013

History

#1 - 05/31/2013 02:06 PM - Cedric Hassen-Khodja
- Start date changed from 05/31/2013 to 05/06/2013

#2 - 05/31/2013 02:06 PM - Cedric Hassen-Khodja
- % Done changed from 0 to 100

#3 - 06/07/2013 01:30 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#4 - 06/17/2013 10:26 AM - Cedric Hassen-Khodja

- Due date set to 05/06/2013
- Status changed from Assigned to Closed

05/13/2024
